# Info Config
groupnames:
    default: ''
    baker: ' &7the Baker&f'
    builder: ' &7the Builder&f'
    brewer: ' &7the Brewer&f'
    tailor: ' &7the Tailor&f'
    blacksmith: ' &7the Blacksmith&f'
    zombie: ' &7the Monster&f'
    skeleton: ' &7the Monster&f'
    spider: ' &7the Monster&f'
    wolf: ' &7the Monster&f'
    creeper: ' &7the Monster&f'
    enderman: ' &7the Monster&f'
    silverfish: ' &7the Monster&f'
    pig1: ' &7the Monster&f'
    pig2: ' &7the Monster&f'
    pig3: ' &7the Monster&f'
    ironGolem: ' &7the Monster&f'
    admin: ' &7the Admin&f'
    1n5: ' &7the King&f'
    cloud: ' &7the General&f'
    crazed: ' &7the Crazed&7'
mchat:
    prefix:
        admin: '&4'
        1n5: '&4'
        cloud: '&6'
        crazed: '&6'
    suffix:
        admin: ''
mname:
    MiracleM4n: M1r4c13M4n
worldnames:
    derp: '[D]'
groups:
    admin:
        info:
            prefix: ''
            suffix: ''
    baker:
        info:
            prefix: ''
            suffix: ''
users:
    LOLzorz9001:
        group: admin
        info:
            suffix: ''
            prefix: ''